

/* slideshow 2 */
.ss2_wrapper { position:relative; width:250px; height:220px; margin:0 0 0 0; overflow:hidden; }
.ss2_wrapper .slideshow { position:relative; width:250px; height:210px; left:25px;}

	.ss2_wrapper .slideshow_item { width:200px; height:180px; }
	.ss2_wrapper .slideshow_item img {border:none;}
	.ss2_wrapper .slideshow_item .data { display:none; }	
	
	/*.ss2_wrapper a.slideshow_prev { position:absolute; left:-40px; top:100px; z-index:10; width:40px; height:46px; outline:none; background:url(trans-black-70.png); -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-box-shadow: 0 0 2px #222; -webkit-box-shadow: 0 0 2px #222; box-shadow: 0 0 2px #222;  }
		.ss2_wrapper a.slideshow_prev:hover { background:#000; }
		.ss2_wrapper a.slideshow_prev span { display:block; width:40px; height:46px; background:url(img/arrows.png) no-repeat -55px 50%; text-indent:-9999px; }
		
	.ss2_wrapper a.slideshow_next { position:absolute; right:-40px; top:100px; z-index:10; width:40px; height:48px; outline:none; background:url(img/trans-black-70.png); -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-box-shadow: 0 0 2px #222; -webkit-box-shadow: 0 0 2px #222; box-shadow: 0 0 2px #222;  }
		.ss2_wrapper a.slideshow_next:hover { background:#000; }
		.ss2_wrapper a.slideshow_next span { display:block; width:40px; height:46px; background:url(img/arrows.png) no-repeat -5px 50%; text-indent:-9999px; }
	*/
	.ss2_wrapper .slideshow_paging { position:absolute; top:182px; right:28px; z-index:11; font-size:12px; padding:3px 2px; background:url(img/trans-black-70.png); -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-box-shadow: 0 0 2px #222; -webkit-box-shadow: 0 0 2px #222; box-shadow: 0 0 2px #222; }
		.ss2_wrapper .slideshow_paging a { display:block; float:left; margin:0 1px; padding:3px 7px; color:#ccc; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
			.ss2_wrapper .slideshow_paging a:hover { color:#fff }
			.ss2_wrapper .slideshow_paging a.activeSlide { background:#eee; color:#222 }
	
		
	.ss2_wrapper a.slideshow_prev { position:absolute; left:3px; bottom:90px; z-index:12; width:20px; height:30px; outline:none;}
		.ss2_wrapper a.slideshow_prev:hover { background:#0072BB; }
		.ss2_wrapper a.slideshow_prev span { display:block; width:20px; height:30px; background:url(img/arrows2.png) no-repeat -64px 25%; text-indent:-9999px; }
		
	.ss2_wrapper a.slideshow_next { position:absolute; right:4px; bottom:90px; z-index:12; width:20px; height:30px; outline:none;4}
		.ss2_wrapper a.slideshow_next:hover { background:#0072BB; }
		.ss2_wrapper a.slideshow_next span { display:block; width:20px; height:30px; background:url(img/arrows2.png) no-repeat -13px 25%; text-indent:-9999px; }	
		

.ss3_wrapper {position:relative; width:382px; height:400px; margin:0 0 0 0; overflow:hidden; }
.ss3_wrapper .slideshow {position:relative;  width:382px; height:400px; }

	.ss3_wrapper .slideshow_item { width:382px; height:300px; }
	.ss3_wrapper .slideshow_item img {border:none;}
	.ss3_wrapper .slideshow_item .data { display:none; }	
	
	.ss3_wrapper .slideshow_paging { position:absolute; top:340px; left:65px; width:245px; z-index:11; font-size:12px; padding:3px 2px;  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-box-shadow: 0 0 2px #222; -webkit-box-shadow: 0 0 2px #222; box-shadow: 0 0 2px #222; }
		.ss3_wrapper .slideshow_paging a { display:block; float:left; margin:0 1px; padding:3px 7px; color:#ccc; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
			.ss3_wrapper .slideshow_paging a:hover { color:#000 }
			.ss3_wrapper .slideshow_paging a.activeSlide { background:#eee; color:#222 }
	
		
	.ss3_wrapper a.slideshow_prev { position:absolute; left:5px; bottom:0px; z-index:12; width:58px; height:102px; outline:none;  }
		.ss3_wrapper a.slideshow_prev:hover { background:url(img/left_over.png); }
		.ss3_wrapper a.slideshow_prev span { display:block; width:58px; height:102px; background:url(img/left.png); text-indent:-9999px; }
		
	.ss3_wrapper a.slideshow_next { position:absolute; right:5px; top:300px; z-index:12; width:58px; height:102px; outline:none;  }
		.ss3_wrapper a.slideshow_next:hover { background:url(img/right_over.png); }
		.ss3_wrapper a.slideshow_next span { display:block; width:58px; height:102px; background:url(img/right.png); text-indent:-9999px; }		

	
	/* slideshow 4 */	

.ss4_wrapper { position:relative; width:700px; height:400px; margin:0 0 20px 0; }
.ss4_wrapper .slideshow { position:relative; width:700px; height:400px; }
	
	.ss4_wrapper .slideshow_item { width:700px; height:300px; }
	.ss4_wrapper .slideshow_item .data, .ss4_wrapper .slideshow_item .thumb { display:none; }	
	
	.ss4_wrapper a.slideshow_prev { position:absolute; left:0px; bottom:175px; z-index:12; width:50px; height:50px; outline:none;  }
		.ss4_wrapper a.slideshow_prev:hover { background:#000; }
		.ss4_wrapper a.slideshow_prev span { display:block; width:50px; height:50px; background:url(img/arrows.png) no-repeat -55px 50%; text-indent:-9999px; }
		
	.ss4_wrapper a.slideshow_next { position:absolute; right:0px; bottom:175px; z-index:12; width:50px; height:50px; outline:none;  }
		.ss4_wrapper a.slideshow_next:hover { background:#000; }
		.ss4_wrapper a.slideshow_next span { display:block; width:50px; height:50px; background:url(img/arrows.png) no-repeat -5px 50%; text-indent:-9999px; }
	
	.ss4_wrapper .slideshow_paging { position:absolute; top:340px; left:0; width:600px; height:85px; padding:10px 50px 0 50px; margin:0; z-index:11; background:url(trans-black-60.png); font-size:12px; list-style:none; }
		.ss4_wrapper .slideshow_paging li { display:block; float:left; margin:0; padding:0; }
		.ss4_wrapper .slideshow_paging a { display:block; float:left; margin:0 0 0 17px; padding:0; color:#ccc; }
		.ss4_wrapper .slideshow_paging a.first { margin-left:0; }
		.ss4_wrapper .slideshow_paging a img { border:3px solid #111; }
			.ss4_wrapper .slideshow_paging a:hover { color:#fff }
			.ss4_wrapper .slideshow_paging .activeSlide img { border:3px solid #ddd; }
	
	.ss4_wrapper .slideshow_box { position:absolute; left:0; bottom:95px; background:url(trans-black-60.png); width:900px;  z-index:10; }
		.ss4_wrapper .slideshow_box .data { padding:10px 50px 0 50px; color:#ccc;  }
		.ss4_wrapper .slideshow_box .data h4 { color:#000; font:bold 18px arial, sans-serif; padding:0; margin:0; }
		.ss4_wrapper .slideshow_box .data a { color:#000; }
